package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.core.page.PageParam;
import com.ruoyi.interfaces.core.service.CrudService;
import com.ruoyi.interfaces.domain.PtHelpFile;

/**
 * @author
 * @date 2022-1-25
 */
public interface PtHelpFileService extends CrudService<PtHelpFile, PageParam<PtHelpFile>> {

    PtHelpFile get(String id);

    int delete(String id);
}
